<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions for each answer. Use <i>How old</i>.</b>]]></rubric>
	
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Martina is fourteen years old.]]></sentence>
			<answers>
				<answer>How old is Martina?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[His parents are thirty-one and forty.]]></sentence>
			<answers>
				<answer>How old are his parents?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Simon's sister is twenty-one.]]></sentence>
			<answers>
				<answer>How old is Simon's sister?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'm eighteen years old.]]></sentence>
			<answers>
				<answer>How old are you?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Daniela's friends are nineteen and eighteen.]]></sentence>
			<answers>
				<answer>How old are Daniela's friends?</answer>
			</answers>
		</question>
		<question>
		<sentence><![CDATA[My father is forty-nine years old.]]></sentence>
			<answers>
				<answer>How old is your father?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Her grandparents are sixty-eight and seventy.]]></sentence>
			<answers>
				<answer>How old are her grandparents?</answer>
			</answers>
		</question>
	</questions>
</exercise>
